Subject: Message from Walmart.com Customer: Ask a question, 200014040171837
From: Mikaela Zach <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Sun, 07 Dec 2025 23:27:43 +0000

Dear Designer Living Inc.,

Mikaela Zach wants to connect with you for the order below:

Customer Order Number:  200014040171837

Purchase Order No:  129033194465176

Reason for Contact:  Ask a question

Item name/number:  Regency Heights King Textured Floral Comforter Set, Puffy Bow Tie Dorm Bedding Sets, 3-Piece White Elastic Ruching Comforter Bed Set with Sham for All Season/17111921272

Customer Message:

This item says free returns and that an in store return is available. I went to the store and they won’t take it back. I want to return the item and need you to send me a free shipping label asap. I will be reporting you to Walmart as well as a dishonest seller.

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team